/* 
Xeneris: This is the only and only place where custom CSS should be placed. Yeah, every theme has its little cozy place for it 
*/

@media (max-width: 480px) {
	.left-sidebar { display:none; }
}

@media (max-width: 800px) {
	.paypal_donate_button { width:80px; }
	.themeblvd-contact-bar { width:110px !important; float:right !important; }
	img.dpunkt_logo { margin-top:10px !important; }
	#branding .header-addon { width:110px !important; right:0 !important; }
}

.div_paypal_donate_button { text-align:center; }

.paypal_donate_button { border: none; }

h2.entry-title {
	font-size: 2em;
}

.element { padding-bottom:0px; }
.article-wrap article {
   padding: 10px 25px 25px 25px;
}
.widget ul {
   list-style: square;
   margin-left: 15px;
}

.entry-meta { font-weight:normal; }

.slide-title span {
	font-size:1em;
}
.entry-meta {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}

a.image-link  {
	width:940px !important;
	height:350px !important;
	transform: rotate(0deg) !important; 
	background:none !important;
	top:0px !important;
	right:0px !important;
}

#featured .standard-slider .external span,#content .standard-slider .external span,#featured_below .standard-slider .external span,#featured .carrousel-slider .external span,#content .carrousel-slider .external span,#featured_below .carrousel-slider .external span{
	background-image:none;
}

.social-media {
}

.themeblvd-contact-bar {
	width:110px; float:left; 
}

.themeblvd-contact-bar ul {
	margin-right:0px;
}

#branding .header-addon {
	width:300px;
}

#branding .header-text {
	float:right;
}

img.dpunkt_logo {
}

.content-inner .slide-title span { color: #000000 !important 	}

h2.entry-title a {
	font-size: 1.1em;
}

ul.gce-list  {
	list-style:none;
	margin-left:0;
}

.gce-list li {
	padding-bottom:10px;
}

.event-more {
	text-align:right;
}

input[type="submit"] { background-color: #dddddd; color: #333333; }

input.submitbutton  { height:37px; }

.themeblvd-mini-post-list ul li {
	list-style:none;
	margin-left:-15px;
}

.entry-meta { font-style:normal; font-weight:normal; }

.widget a {
	font-family: Arial, Helvetica, sans-serif;
   /* font-family: Rokkitt, Arial, Helvetica, sans-serif; */
	font-style: normal;
	font-weight:  normal;
	color: #d69600;
}

h3 a.rsswidget {
	font-family: Rokkitt, Arial, Helvetica, sans-serif;
	font-weight:  bold;
	color: rgb(102,102,102);
}

.donation_text {
	font-size:12px; 
	line-height:150%; 
	margin-bottom:5px;
}

.mini-post-list-content h4 a {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(102,102,102);
}

#access li a { color:#000000; }
/* #access li.menu-item-2214 a { color:#ffc554; } */
#access li.menu-item-2214 a { background-color:#ffc554; }
#access li.menu-item-2214 a:hover{ background-color:#f2f2f2; }

#access li.menu-item-2214 a>.sf-sub-indicator{
	background-image:url(../../../swagger/assets/images/sf-arrows-505050.png);
}

.image-link {
	width:940px;
	height:350px;
	-moz-transform: rotate(0deg);
	background-color:none;
}

.widget a widget-link

/* dpunkt book list */

.dpunkt_books ol, .dpunkt_books.ul {
	list-style-position: inside;
}

.dpunkt_books a {
	text-decoration: underline;
	cursor: pointer;
}

.dpunkt_books a:hover {
	text-decoration: none;
}

.dpunkt_books strong {
	font-weight: bold;	
}

.dpunkt_books em {
	font-style: italic;	
}

.dpunkt_books p {
	padding-bottom: 10px;	
}

.clear {
	clear: both;
}

table.listing-table {
	width: 100%;
	margin-left: 25px;
}

table.listing-table td {
	width: 33%;
	vertical-align: top;
	padding-bottom: 70px;
	line-height: 16px;
	color: #040404;
	font-size: 13px;
}

table.listing-table a img {
	border: 1px solid #81909a;
}

table.listing-table h2 {
	line-height: 19px;
	clear: both;
	padding: 15px 0 5px 0;
	font-size: 12px;
	color: #5583a4;
	text-transform: uppercase;
	width: 135px;
}

table.listing-table p {
	padding: 0;
	margin: 0;
	width: 135px;
}

table.listing-table a {
	font-weight: bold;
	color: #dc5a3b;
	font-size: 12px;
	margin-top: 5px;
	float: left;
	clear: both;
}

.neue {
	background-image: url(../images/neue-bg.jpg);
	width: 640px;
	height: 110px;
	display: block;
	margin: 0 0 0 -50px;
	clear: both;
	text-align: center;
	line-height: 110px;
	font-style: normal;
	font-size: 26px;
	color: #34332f;
	font-family: 'NobileRegular', Arial, Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: -0.025em;
	margin-bottom: -20px;
}

.neue strong {
	font-weight: normal;
	color: #dc5a3b;
}

.dpunkt_books h6 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding-bottom: 10px;
	font-size: 13px;
	color: #81909a;
	text-transform: uppercase;
	font-family: 'NobileRegular', Arial, Helvetica, sans-serif;
}

.dpunkt_books h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #040404;
	line-height: 120%;
	padding-bottom: 20px;
}

.dpunkt_books h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #040404;
	line-height: 120%;
	padding-bottom: 20px;
}

.dpunkt_books h2.subtitle {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

.dpunkt_books h3, .head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5583a4;
	line-height: 120%;
	padding-bottom: 15px;
	margin-top:10px;
}

.dpunkt_books h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #040404;
	line-height: 120%;
	margin-bottom:8px;
}

.dpunkt_books p {
	padding-bottom: 10px;
}

.dpunkt_books ul {
	margin-bottom: 15px;
}

.dpunkt_books ul li {
	list-style: none;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: 10px 7px;
}

.dpunkt_books strong {
	color: #000000;
}


.listing {
	padding-bottom: 45px;
}

.listing h1 {
	font-size: 19px;
	color: #4a5258;
	font-weight: bold;
}

.filter {
	float: right;
	font-size: 11px;
	color: #5583a4;
	line-height: 23px;
}

.filter a {
	color: #5583a4;
	text-decoration: none;
}

.filter a.selected, .filter a:hover {
	color: #474747;
}

.listing-preview {
	padding: 10px 10px 10px 17px;
	background-color: #f9f9f9;
	overflow: hidden;
	font-size: 12px;
	color: #474747;
	line-height: 140%;
	margin-bottom: 4px;
}

.ipo {
	padding: 7px 10px 7px 17px;
	background-color: #ececec;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	// color: #dc593b;
	color: #26aa1d;
}

.listing-preview .thumb {
	float: left;
	margin-right: 17px;
	border: 1px solid #8b99a2;
}

.listing-preview .also {
	float: right;
	width: 83px;
	padding-left: 10px;
	background-image: url(../images/also-border.gif);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #474747;
	line-height: 12px;
}

.listing-preview .also .section-title {
	font-size: 10px;
	font-weight: normal;
	padding-bottom: 10px;
}

.listing-preview h3 {
	text-transform: uppercase;
	color: #5583a4;
	font-size: 11px;
	font-family: 'NobileRegular', Arial, Helvetica, sans-serif;
	margin:5px 0 2px 0;
	padding:0;
	line-height:120%;
}

.listing-preview h2 {
	margin: 0 0 9px 0px;
	padding: 0 0 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #040404;
	line-height:180%;	
}

.listing-preview h2 a {
	color: #040404;
	border-bottom: solid 3px #cccccc;
	padding: 0 0 3px 0;	
}

.listing-preview .color1 {
	color: #5583a4;
	font-weight: bold;
	margin-left: -3px;
	float: left;
}

.listing-preview .color2 {
	color: #dc5a3b;
	font-weight: bold;
	margin-left: -3px;
	float: left;
}

.listing-preview p {
	padding: 0;
	margin: 0;
}

/* Colors */

.red { color:#cf2626; }
.redbold { color:#cf2626; font-weight:bold; }
.blue { color:#1b00ff; }
.bluebold { color:#1b00ff; font-weight:bold; }
.darkyellow { color:#FDBD3D; }

.pagination {
	margin: 20px 0 10px 0;
	font-size:14px;
}

.pagination a, .pagination .current {
	display:inline;
	border: none;
	padding: 3px 5px 3px 5px;
}

.ebook_info {
	position: relative;
	top:-45px;
	left:460px;
	margin-bottom: -20px;
}

.filter {
	position: relative;
	margin-top: -35px;
	height: 20px;
}

.filter a.selected {
	font-size:14px;
}

/* UL */

ul.ul1 {  margin: 0px 0px 10px; padding: 0px; list-style: none;}
ul.ul2 {  margin: 0px 0px 10px; padding: 0px; list-style: url(../../images/layout/fillt.gif)}
ul.ul3 {  list-style: url(../../images/bul1.gif) }
ul.ul1 li { padding: 4px 0px 4px 25px; line-height:110%;}
ul.ul2 li { padding: 4px 0px 4px 25px; line-height:110%;}
ul.ul_dunkelkammer li { margin-left:-22px; line-height:130%; }
ul.vorschau_veranstaltung {  margin: 10px 0 0 -10px; padding: 0 0 0 0; }
ul.vorschau_veranstaltung li { margin: 0 0 10px 0;}

ul.themenbereiche {
	list-style:none;
	margin-left:0px;
}
ul.themenbereiche  li {	
	background:url(../../images/icons/li_logo_0.gif) no-repeat;		
	background-position: 5px 5px;
	padding-left: 35px;
	line-height:200%;
	margin-left:0px;
}

ul.themenbereiche  li.li0 {	
	background:url(../images/layout/li_logo_0.png) no-repeat;
	background-position: 5px 5px;
}
ul.themenbereiche  li.li1 {	
	background:url(../images/layout/li_logo_1.png) no-repeat;
	background-position: 5px 5px;
}
ul.themenbereiche  li.li2 {	
	background:url(../images/layout/li_logo_2.png) no-repeat;
	background-position: 5px 5px;
}

hr {
	border:none;
	border-top: dashed 1px #999999;
	height:1px;
}

hr.plus_hr {
	border:none;
	border-top: dashed 1px #999999;
	height:1px;
	margin: 10px 0 15px 0;
}

/* Table formatting for Fototermine (Veranstaltungen). Some of it is not necessesary here */

/* Tables */

table.result { border:none; width:100%; margin-left:-5px; }
table.admin { font-size: 12px; }
table.formtable td { padding-bottom:5px; }
table.weihnachten { padding-top:10px;  }
table.weihnachten td { padding-right:10px; text-align:center; }
table.table_cart td { padding:3px; text-aling:center; }

/*TDs*/

td {vertical-align:top;}
td.td1 { background: #E6E6E6; padding: 7px 7px 12px 20px;}
td.td2 { background: #DFDFDF; padding: 7px 7px 17px 20px;}
td.rahmen { color: #111;}
td.tabellenkopf1 {background-color:#f9f9f9;}
td.tabellenkopf2 {background-color:#d6d6d6;}
td.tabellenkopf3 {background-color:#999999; color:#ffffff; font-weight: bold; vertical-align:middle; }
td.tabellenkopf4 {background-color:#748187; color:#ffffff; font-weight: bold; height:24px; }
td.input { padding-bottom:7px }
td.oreilly { padding-bottom:7px; padding-right:10px; }
td.title_td { width:146px; padding-right:50px; }
td.td_col2 { padding: 0px 20px 3px 0px; }

/* Used in Veranstaltungen  and Buchsuche */

.monat01 {background-color:#3399ff;}
.monat02 {background-color:#66ccff;}
.monat03 {background-color:#00eedd;}
.monat04 {background-color:#99ff99;}
.monat05 {background-color:#00dd00;}
.monat06 {background-color:#eeff55;}
.monat07 {background-color:#ffffcc;}
.monat08 {background-color:#ffcc99;}
.monat09 {background-color:#ff6633;}
.monat10 {background-color:#eecc44;}
.monat11 {background-color:#cc9900;}
.monat12 {background-color:#999944;}

.datum {background-color:#f9f9f9; vertical-align:top;}
.was1 {background-color:#f9f9f9; vertical-align:top; font-weight:bold}
.was2 {background-color:#f9f9f9; vertical-align:top;}
.was2_ebook {background-color:#c2dbef; vertical-align:top;}


.sidebar_left #content, .sidebar_right #content { width:74.75%; }
.sidebar_left .fixed-sidebar, .sidebar_right .fixed-sidebar { width:21.25%; }